@charset "utf-8";
#container.top {
	height:100%;
	margin:	0px;
	width: 100% !important;
	min-height: 100%;
	min-width:880px;
	background:#fff;
}
.top #containerInner{
	width:100% !important;
	background-color:#fff;
	height:100%;
	min-height: 100%;
	min-width:880px;
	/*filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);*/
	}
.blocklink{
	cursor:pointer;
}	

/* =ヘッダー ------------------------------------------------------------------*/
.top #header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	position: fixed !important;  
    top: 0;  
    left: 0;
	width:100%;
	min-width:880px;
    height:133px;
    margin: 0 auto;
    background: #fff;
	z-index:100;
}
.top #header.fixed{
	/*position: fixed !important;  
    top: 0;  
    left: 0;*/
	width:100%;
	min-width:880px;
    height:59px;
    margin: 0 auto;
    background: #fff;
	z-index:100;
}
#header h1 {
	width: auto!important;
	position: absolute;
	left: 20px;
	top: 5px;
	float: none;
	padding: 0!important;
	font-size: 10px;
}
#header #logo {
	padding:18px 0 32px 20px;
	float:left;
	width:173px;
}
#header.fixed h1 {
	padding:10px 0 10px 40px;
	float:left;
	width:151px;
}
.top #header ul{
	float:left;
	padding:78px 0 0 0px;
}
.top #header.fixed ul{
	float:left;
	padding:20px 0 0 52px;
}
.top #header .sort{
	float:right;
	margin:-21px 20px 0 0;
	padding-top: 60px;
	padding-left:0;
	}	
.top #header .sort li{
	padding:0 0 0 10px;
	}	

#topheader{
	width: 1010px;
/*	border: 1px solid red; */
}

	
/* =フッター
------------------------------------------------------------------*/
#footer {
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding:15px 0 20px 0;
	position: static;
	width:100%;
	min-width:880px;
	background-color:#fff;
}
#footer ul{
	float:left;
	padding:0 0 0 40px;
	}
#footer ul li{
	float:left;
	padding:0 32px 0 0;
	}
#footer p{
	float:right;
	padding:0 40px 0 0;
	}

/* =コンテンツ
------------------------------------------------------------------*/
#contentsWrap {
	width:100%;
	min-width:880px;
	clear:both;
	padding: 150px 0 20px 0;
	position:relative;
	height: auto !important;
}

#grid-content {  
    overflow: hidden;
	width:100%;/*任意の幅に変更*/
	min-width:880px; 	 
    height: 0;
	margin:0 0 0 30px;
}  
#grid-content div {    
	height: auto;    
	margin:10px;   
}
#grid-content div.medium:hover img,
#grid-content div.mediumHalf:hover img,
#grid-content div.large:hover img{
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
#grid-content div.mainImg{
	width:780px;
	height:580px;
}
#grid-content div.mainImg ul li p{
	height: 512px;
	padding: 70px 0 0 0;
	background: #000;
}	
#grid-content div.large{
	width:580px;
	height:380px;
	overflow:hidden;
	position:relative;
}
#grid-content div.large span{
	position:absolute;
	top:60px;
	right:40px;
	}
#grid-content div.medium{
	width:380px;
	height:380px;
	overflow:hidden;
	position:relative;
}
#grid-content div.medium p a span{
	position:absolute;
	bottom:0;
	right:0;
	pointer-events: none;
}	
#grid-content div.mediumHalf{
	width:380px;
	height:180px;
	position:relative;
}
#grid-content div.mediumHalf span{
	position:absolute;
	top:45%;
	left:50%;
}	
#grid-content div.mediumHalf p{
	width:380px;
	height:180px;
	overflow:hidden;
}	
#grid-content div.mediumHalf p img{
	margin:0 -70px;
}	
#grid-content div.mediumHalf .txt{
	width:156px;
	height:140px;
	background-color: #181a1d;
	padding:20px 12px;
	color:#fff;
	overflow:hidden;
	position:absolute;
	top:0;
	right:3px;
	pointer-events: none;
}
#grid-content div.mediumHalf .txt dt{
	font-size:14px;
	font-weight:bold;
	padding:0 0 8px 0;
	line-height:1.4em;
}
#grid-content div.mediumHalf .txt dt a:link{
	color:#fff !important;
	text-decoration:none;
	}
#grid-content div.mediumHalf .txt dt a:visited{
	color:#fff !important;
	text-decoration:none;
	}	
#grid-content div.mediumHalf .txt dt span{
	font-size:12px;
	position:static;
	display:block;
	padding:0 0 8px 0;
}
#grid-content div.mediumHalf .txt dd{
	font-size:10px;
	color:#ccc;
	line-height:1.4em;
}					
#grid-content div.small{
	width:180px;
	height:180px;
}
#grid-content div.facebook{
	width:150px;
	height:118px;
	padding:47px 15px 15px 15px;
	background-image: url(../img/bg_facebook.gif);
	background-repeat: no-repeat;
	color:#fff;
	font-size:12px;
}
#grid-content div.facebook a{
	color:#fff;
	text-decoration:none;
	}
#grid-content div.facebook p{
	line-height:1.4em;
	height: 95px;
	margin: 0 0 10px 0;
	visibility: hidden;
	word-wrap: break-word;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
}
#grid-content div.facebook span{
	text-align:right;
	display:block;
	color:#fff;
	text-decoration:none;
	}
#grid-content div.mediumHalf .txt{
	width:156px;
	height:140px;
	float:right;
	background-color: #181a1d;
	//padding:20px 12px;
	padding:10px 10px 30px 10px;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
}
#grid-content div.info{
	width:160px;
	height:140px;
	background-color: #e3e6ec;
	padding:20px 10px;
	overflow:hidden;
	text-decoration:none;
	position:relative;
}
#grid-content div.info:hover{
	text-decoration:underline;
}
#grid-content div.info span,
#grid-content div.info2 span{
	position:absolute;
	top:0;
	right:0;
}
#grid-content div.info dl dt a:link{
	text-decoration:none !important;
	color:#181a1d !important;
}
#grid-content div.info dl dt a:hover{
	text-decoration:underline !important;
}
#grid-content div.info dl dt a:visited{
	text-decoration:underline !important;
	color:#181a1d !important;
}		
#grid-content div.info dl {
	text-decoration:none;
	color:#181a1d;
}	
#grid-content div.info dl dt{
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	padding:0 0 8px 0;
	line-height:1.4em;
	color:#181a1d;
	letter-spacing:-1px;
	}
#grid-content div.info dl dt span{
	font-size:12px;
	position:static;
	display:block;
	padding:0 0 8px 0;
}
#grid-content div.info dl dd{
	text-decoration:none;
	font-size:10px;
	line-height:1.4em;
	color:#666;
}


#grid-content div.info2{
	width:360px;
	height:140px;
	background-color: #e3e6ec;
	padding:20px 10px;
	overflow:hidden;
	text-decoration:none;
	position:relative;
}
#grid-content div.info2:hover{
	text-decoration:underline;
	}
#grid-content div.info2 dl dt a:link{
	text-decoration:none !important;
	color:#181a1d !important;
	}
#grid-content div.info2 dl dt a:hover{
	text-decoration:underline !important;
	}
#grid-content div.info2 dl dt a:visited{
	text-decoration:underline !important;
	color:#181a1d !important;
	}		
#grid-content div.info2 dl {
	text-decoration:none;
	color:#181a1d;
}	
#grid-content div.info2 dl dt{
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	padding:0 0 8px 0;
	line-height:1.4em;
	color:#181a1d;
	letter-spacing:-1px;
	}
#grid-content div.info2 dl dt span{
	font-size:12px;
	position:static;
	display:block;
	padding:0 0 8px 0;
}
#grid-content div.info2 dl dd{
	text-decoration:none;
	font-size:10px;
	line-height:1.4em;
	color:#666;
}

		
@media screen and (max-width:960px){
#contentsWrap {
	width:100%;
	min-width:880px;
	clear:both;
	padding: 150px 0 20px 0;
	position:relative;
	height: auto !important;
}
#grid-content {  
    overflow: hidden;
	width:100%;/*任意の幅に変更*/
	min-width:880px; 	 
    height: 0;
	margin:0 0 0 50px;
}
}			
	
